Здравствуйте, гость ( Вход | Регистрация )

2 страниц V   1 2 >  
Ответить в данную темуНачать новую тему
TrafInsp 1.1.5 (поддержка)
noob
сообщение 1.07.2007 - 23:43
Сообщение #1


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



Есть ли в gc поддержка TrafInsp 1.1.5???


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 4.07.2007 - 10:36
Сообщение #2


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



просьба модераторам перенести тему в топик "учет трафика"


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 4.10.2007 - 08:22
Сообщение #3


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



работает ли gameclass с Traffic Inspector 1.1.5.207 ?
вопрос к саппортам


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 14.10.2007 - 17:20
Сообщение #4


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



пишет саппорт...
Код
Плагин 2.0.3 работает только с версиями TI 1.1.3.x и 1.1.4.x

когда будет новая версия плагина для связи со свежим TI?


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
nnm
сообщение 19.10.2007 - 00:22
Сообщение #5


Уже освоился
Иконка группы

Группа: Официальные пользователи
Сообщений: 31
Регистрация: 17.08.2007
Пользователь №: 10730



Обновился на ТИ 1.1.5, нифига не работает. через два часа простоя клуба добрались до проблемы - плагин не работает с новой версией.
в саппорте заявили что поддержка будет "не в ближайшие две недели", на вопрос как быть со стоящим клубом пояснили что "в течение 3-4 недель он выпустят новую версию плагина".
Откатился на ТИ 1.1.4 sad_smile.gif
Грустно. Уважаемые покупатели ГК - соберёмся на похороны проекта?
Перейти в начало страницы
 
+Цитировать сообщение
support.vep
сообщение 22.10.2007 - 15:44
Сообщение #6


Хранитель
Иконка группы

Группа: Администраторы
Сообщений: 728
Регистрация: 10.10.2005
Пользователь №: 6005



Цитата(noob @ 14.10.2007 - 19:20) *
пишет саппорт...
Код
Плагин 2.0.3 работает только с версиями TI 1.1.3.x и 1.1.4.x

когда будет новая версия плагина для связи со свежим TI?

22 октября 2007 выложена новая версия дополнительного модуля Traffic Inspector Plug-In 2.0.4

Добавлены следующие возможности:

- Поддержка Traffic Inspector версии 1.1.5

Загрузить новую версию можно здесь:
http://www.nodasoft.ru/download/gcti.2.0.4.exe
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 25.10.2007 - 00:50
Сообщение #7


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



ок. работает. спасибо


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 18.11.2007 - 08:16
Сообщение #8


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



gcti.2.0.4.exe не работает с TrafInsp.1.1.5.210
с TrafInsp.1.1.5.209 работал. просьба как можно скорее решить данную проблему


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
support.vep
сообщение 21.11.2007 - 08:31
Сообщение #9


Хранитель
Иконка группы

Группа: Администраторы
Сообщений: 728
Регистрация: 10.10.2005
Пользователь №: 6005



Цитата(noob @ 18.11.2007 - 09:16) *
gcti.2.0.4.exe не работает с TrafInsp.1.1.5.210
с TrafInsp.1.1.5.209 работал. просьба как можно скорее решить данную проблему

Плагин для TI работает с билдами до .207.
Разработчики TI умудрились в очередной раз изменить свой интерфейс
автоматизации (раньше они это делали только между версиями 1.1.3, 1.1.4
и 1.1.5).

Мы добавим в плагин новый интерфейс, в течении одной двух недель.

Если для Вас принципиально использование версии 1.1.5 можете скачать
билд 207 с нашего сайта:
http://www.nodasoft.com/download/TrafInsp.1.1.5.207.zip
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 21.11.2007 - 09:54
Сообщение #10


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



Цитата(support.vep @ 21.11.2007 - 12:31) *
Цитата(noob @ 18.11.2007 - 09:16) *
gcti.2.0.4.exe не работает с TrafInsp.1.1.5.210
с TrafInsp.1.1.5.209 работал. просьба как можно скорее решить данную проблему

Плагин для TI работает с билдами до .207.
Разработчики TI умудрились в очередной раз изменить свой интерфейс
автоматизации (раньше они это делали только между версиями 1.1.3, 1.1.4
и 1.1.5).

Мы добавим в плагин новый интерфейс, в течении одной двух недель.

Если для Вас принципиально использование версии 1.1.5 можете скачать
билд 207 с нашего сайта:
http://www.nodasoft.com/download/TrafInsp.1.1.5.207.zip

Спасибо, я использую TrafInsp.1.1.5.209, с ним gcti.2.0.4 работает.
В течении одной двух недель может выйти новый билд Трафик инспектора, медленно работаете.
Просьба саппортам почаще заходить на http://smart-soft.ru/tihisver.asp


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 23.11.2007 - 20:14
Сообщение #11


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



Обновился Traffic Inspector 1.1.5.211, просьба написать плагин к нему


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
support.vep
сообщение 29.11.2007 - 07:35
Сообщение #12


Хранитель
Иконка группы

Группа: Администраторы
Сообщений: 728
Регистрация: 10.10.2005
Пользователь №: 6005



Цитата(noob @ 23.11.2007 - 21:14) *
Обновился Traffic Inspector 1.1.5.211, просьба написать плагин к нему

29 ноября 2007 выложена новая версия дополнительного модуля Traffic Inspector Plug-In 2.0.5

Добавлены следующие возможности:

- Использовано позднее связывание при работе с интерфейсом автоматизации Traffic Inspector, позволяющее обойти изменения API для разных версий и билдов.

Загрузить новую версию можно здесь:
http://www.nodasoft.ru/download/gcti.2.0.5.exe
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 30.11.2007 - 09:46
Сообщение #13


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



Цитата(support.vep @ 29.11.2007 - 11:35) *
29 ноября 2007 выложена новая версия дополнительного модуля Traffic Inspector Plug-In 2.0.5

Спасибо. Прекрасно работает с Traffic Inspector 1.1.5.211 :-)


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
Виталий211
сообщение 17.01.2008 - 12:35
Сообщение #14


Уже освоился
Иконка группы

Группа: Посетители
Сообщений: 20
Регистрация: 14.01.2008
Пользователь №: 13214



Цитата(support.vep @ 29.11.2007 - 07:35) *
Цитата(noob @ 23.11.2007 - 21:14) *
Обновился Traffic Inspector 1.1.5.211, просьба написать плагин к нему

29 ноября 2007 выложена новая версия дополнительного модуля Traffic Inspector Plug-In 2.0.5

Добавлены следующие возможности:

- Использовано позднее связывание при работе с интерфейсом автоматизации Traffic Inspector, позволяющее обойти изменения API для разных версий и билдов.

Загрузить новую версию можно здесь:
http://www.nodasoft.ru/download/gcti.2.0.5.exe

Для справки, вышел 212 билд. Версия 2.0.5 и 212 билд дружат. Спасибо!
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 5.02.2008 - 11:14
Сообщение #15


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



как на счёт 213 билда?


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
support.vep
сообщение 6.02.2008 - 08:34
Сообщение #16


Хранитель
Иконка группы

Группа: Администраторы
Сообщений: 728
Регистрация: 10.10.2005
Пользователь №: 6005



Цитата(noob @ 5.02.2008 - 12:14) *
как на счёт 213 билда?

Если это вопрос к поддержке, то должно работать, если к пользователям, то ждите ответа от пользователей.
Перейти в начало страницы
 
+Цитировать сообщение
Jimbik
сообщение 5.08.2008 - 08:13
Сообщение #17


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 606
Регистрация: 20.05.2008
Из: Алматы
Пользователь №: 13427



а как насчет сервера 2008 х64 ??
Перейти в начало страницы
 
+Цитировать сообщение
BushidO
сообщение 16.08.2008 - 13:21
Сообщение #18


Завсегдатай
Иконка группы

Группа: Официальные пользователи
Сообщений: 250
Регистрация: 29.07.2006
Пользователь №: 6528



к поддержке с билдом 222 плагин 2.0.5 работает ?
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 29.08.2008 - 09:41
Сообщение #19


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



Цитата(BushidO @ 16.08.2008 - 18:21) *
к поддержке с билдом 222 плагин 2.0.5 работает ?

Да. 27.08.08 Обновление TI 1.1.5.222
Думаю ставить. А плагин работает или нет неизвестно!
Саппорт!


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение
noob
сообщение 2.09.2008 - 15:43
Сообщение #20


Хранитель
Иконка группы

Группа: Официальные пользователи
Сообщений: 1359
Регистрация: 2.11.2006
Из: Omsk
Пользователь №: 7567



алё


--------------------
GameClass 3.85.7 Alpha; ССBoot
Перейти в начало страницы
 
+Цитировать сообщение

2 страниц V   1 2 >
Ответить в данную темуНачать новую тему

 



Текстовая версия Сейчас: 7.05.2021 - 21:08